Please follow the steps below to complete your installation of NETePay TSYS (Vital) Host EMV - VSH 5.06.10

Step 1 - Install Client Control

In order to communicate with this NETePay your POS may use one of the following ActiveX controls depending on the integration method chosen by the POS developer. If you are unsure of which to install please contact POS technical support.

dsiEMVUS® 1.51

Release date: 12/03/2020

Datacap’s out-of-scope ActiveX control for NETePay supporting a variety of EMV-enabled hardware options.

For information on supported devices please see our PC based POS solutions page.

Release notes for v1.51

  • Support is added for the Verifone P200 PIN pad for Datacap Hosted, Worldpay IP (Mercury) and First Data Rapid Connect. All three support 3DES DUKPT PAN encryption.
  • The ProcessEasyCheckout method no longer has a timeout. This is because the CardDataCollection Directive in EasyCheckout does not have a timeout.
Microsoft Windows 10 Pro / 8 Pro / 7 Pro / Vista Pro / XP Pro

OR

dsiPDCX® 1.71

Release date: 12/03/2020

Datacap’s out-of-scope ActiveX control for NETePay and GIFTePay software that supports dozens of plug and play hardware options, including PIN Pads, Mag stripe readers, all-in-one touch terminals and contactless readers.

Release notes for v1.71

  • Support is added for the Verifone P200 PIN pad for Datacap Hosted, Worldpay IP (Mercury) and First Data Rapid Connect. All three support 3DES DUKPT PAN encryption.
  • If a GetPrePaidStripe command is attempted with a Mercury Verifone Vx805 running XPI 12, the error response is now “Invalid Card Data - Device returned encrypted card data”.
Microsoft Windows 10 Pro / 8 Pro / 7 Pro / Vista Pro / XP Pro

OR

DSIClientX® 3.86

Release date: 09/01/2011

Datacap’s long-standing in-scope ActiveX control for NETePay and GIFTePay software.

Microsoft Windows 10 Pro / 8 Pro / 7 Pro / Vista Pro / XP Pro
Step 2 - Install NETePay TSYS (Vital) Host EMV - VSH 5.06.10

Release date: 12/23/2015

Enhanced to support US EMV transactions.

Microsoft Windows 10 Pro / 8 Pro / 7 Pro (Windows XP and Vista do not support TLS 1.2 which is now an industry requirement)